; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.8
BuildID=20180516145259

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=a3e98a4c87a91c1455da12289810bba4dd63b1ee

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=160a386aeaba3f8754f7463cf5e9d4698fd75c28

[Gecko]
MinVersion=52.8.0
MaxVersion=52.8.0
